button {
  border: none;
  background-color: transparent;
  font-weight: var(--font-weight-500);
  font-family: var(--font-family);
}
.btn {
  cursor: pointer;
  border: none;
  background: transparent;
  display: flex;
  align-items: center;
  padding: 15px 33px;
  gap: 10px;
  font-size: var(--font-16);
  font-weight: var(--font-weight-500);
  border-radius: 6px;
  text-transform: uppercase;
  width: fit-content;
}

.btn-primary {
  background-color: var(--primary);
  color: var(--black);
}
.btn-primary:hover {
  background-color: var(--primary);
  color: var(--black);
}
/* .btn-secondary {
} */

.btn-white {
  background-color: var(--white);

  color: var(--black);
}

.btn-black {
  background-color: var(--black);

  color: var(--white);
}
.btn-black:hover {
  background-color: var(--primary);
 color: var(--black);
}
.show-btn,
.reset-btn {
  height: 50px;
  width: 100%;
  justify-content: center;
  align-items: center;
}
.reset-btn {
  border: 1px solid #c3c3c3;
}
.btn span {
  transition: transform 0.3s ease;
}

.btn img {
  transition: transform 0.3s ease;
}

.btn-primary:hover {
  background-color: #e6b800;
}

.btn-primary:hover img {
  transform: translateX(5px);
}
.btn-white:hover {
  background-color: var(--bg-soft);
}
